#==============================================================================
# Tag
#==============================================================================
vendor.tag.AreaTag(at11):
    label:            China
vendor.tag.AreaTag(at12):
    label:            France
vendor.tag.FunctionTag(ft1):
    label:            Wedding
vendor.tag.FunctionTag(ft2):
    label:            Party


#==============================================================================
# Venue
#==============================================================================
vendor.VenueVendor(venue1):
    tags:             [at11, at12, ft1, ft2]
vendor.VenueVendor(venue2):
    tags:             [at11, ft1]

# Bloc
Bloc(b):
    name:            Yop
    created:         2001-11-23T15:03:17-05
    criterias:
        ? key1
        : value1
        ? key2
        : value2
